{% load static %}
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link href="{% static 'css/custom.css' %}" rel="stylesheet">
    <title>Login</title>
</head>
<body>
    <section class="vh-100">
      <div class="container py-5 h-100">
        <div class="row d-flex align-items-center justify-content-center h-100">
          <div class="col-md-8 col-lg-7 col-xl-6">
            <img src="https://mdbootstrap.com/img/Photos/new-templates/bootstrap-login-form/draw2.svg" class="img-fluid" alt="Phone image">
          </div>
          <div class="col-md-7 col-lg-5 col-xl-5 offset-xl-1">
            <form method="POST">
              {% csrf_token %}
              {% if form.non_field_errors %}
                  {% for error in form.non_field_errors %}
                    <div class="alert alert-warning" role="alert">
                      {{ error }}
                    </div>
                  {% endfor %}
              {% endif %}
              <!-- Email input -->
              <div class="form-outline mb-4">
                <input type="text" id="form1Example13" class="form-control form-control-lg" name="{{ form.username.html_name }}" placeholder="Usuario"/>
                {{ form.username.errors }}
              </div>
    
              <!-- Password input -->
              <div class="form-outline mb-4">
                <input type="password" id="form1Example23" class="form-control form-control-lg" name="{{ form.password.html_name }}" placeholder="Contraseña"/>
                {{ form.password.errors }}
              </div>
    
              <div class="d-flex justify-content-start align-items-center mb-4">
                <a href="{% url 'password_reset' %}">Olvide mi contraseña ?</a>
              </div>
    
              <!-- Submit button -->
              <div class="d-flex justify-content-end align-items-center mb-4">
                <button type="submit" class="btn btn-primary btn-lg btn-block">Sign in</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </section>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>

</body>
</html>